uuid: 5d4ed356-2db2-4817-b5cd-ac0d7df3cd20
langcode: fr
status: true
dependencies: {  }
id: partenaires
label: Partenaires
token: true
context:
  show_warning: true
  group:
    language: false
  fallback:
    language: ''
menu:
  path: /admin/content/partenaires
  weight: 0
  description: ''
